## maven-antrun-extended-plugin 1.42

=== debian/changelog ===
maven-antrun-extended-plugin (1.42-1) unstable; urgency=low

  * Initial release. (Closes: #628807)

 -- James Page <james.page@canonical.com>  Wed, 01 Jun 2011 15:53:17 +0100
