=== debian/control ===
Source: maven-antrun-extended-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 ant,
 ant-doc,
 default-jdk-doc,
 libcommons-collections3-java,
 libmaven-embedder-java,
 libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java,
 libmaven2-core-java,
 libmaven2-core-java-doc
Standards-Version: 3.9.2
Homepage: http://java.net/projects/maven-antrun-extended-plugin
Vcs-Git: git://git.debian.org/git/pkg-java/maven-antrun-extended-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-antrun-extended-plugin.git

Package: libmaven-antrun-extended-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-antrun-extended-plugin-java-doc
Description: Extended integration between Maven and Ant
 This extended antrun maven plugin enables users not only to run ant scripts
 embedded in the POM, but also to reference maven dependencies using Ant
 task classes. This enables the user to delegate more complex tasks to Ant
 such as constructing file-based installation distros.

Package: libmaven-antrun-extended-plugin-java-doc
Architecture: all
Section: doc
Depends:
 ant-doc,
 default-jdk-doc,
 libmaven2-core-java-doc,
 ${maven:DocDepends},
 ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-antrun-extended-plugin-java
Description: Documentation for extended integration between Maven and Ant
 This extended antrun maven plugin enables users not only to run ant scripts
 embedded in the POM, but also to reference maven dependencies using Ant
 task classes. This enables the user to delegate more complex tasks to Ant
 such as constructing file-based installation distros.
 .
 This package provides the API documentation for
 libmaven-antrun-extended-plugin-java.
