=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.java.net/svn/maven-antrun-extended-plugin~svn/tags/ \
  maven-antrun-extended-plugin-(\d.*)/ debian debian/orig-tar.sh
