## maven-antrun-extended-plugin 1.43

=== debian/changelog ===
maven-antrun-extended-plugin (1.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Removed the *-java-doc package
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Track and download the new releases from GitHub
  * Updated debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 16:12:18 +0200
