=== debian/control ===
Source: maven-antrun-extended-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper
Build-Depends-Indep:
 ant,
 libcommons-collections3-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-antrun-extended-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-antrun-extended-plugin.git
Homepage: https://github.com/kohsuke/maven-antrun-extended-plugin

Package: libmaven-antrun-extended-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Extended integration between Maven and Ant
 This extended antrun maven plugin enables users not only to run ant scripts
 embedded in the POM, but also to reference maven dependencies using Ant
 task classes. This enables the user to delegate more complex tasks to Ant
 such as constructing file-based installation distros.
