=== debian/watch ===
version=3
opts=mode=git,repac,compression=xz \
https://github.com/kohsuke/maven-antrun-extended-plugin refs/tags/maven-antrun-extended-plugin-([\d\.]+)
